{
  "updateIntervalMinutes": 30,
  "updateTerminalCommand": "alacritty -e",
  "currentIconName": "world-download",
  "hideOnZero": true,
  "customCmdGetNumUpdates": "expr $(xbps-install -Mnu 2>&1 | grep -v '^$' | wc -l) + $(flatpak remote-ls --updates | wc -l)",
  "customCmdDoSystemUpdate": "~/update.sh"
}
